.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls3f{letter-spacing:-1.428000px;}
.ls36{letter-spacing:-0.230554px;}
.ls1f{letter-spacing:-0.151200px;}
.ls2f{letter-spacing:-0.105600px;}
.ls20{letter-spacing:-0.103200px;}
.ls3d{letter-spacing:-0.093600px;}
.ls38{letter-spacing:-0.084056px;}
.ls35{letter-spacing:-0.067245px;}
.ls41{letter-spacing:-0.065280px;}
.ls24{letter-spacing:-0.060000px;}
.ls42{letter-spacing:-0.044880px;}
.ls2c{letter-spacing:-0.036000px;}
.ls1a{letter-spacing:-0.031200px;}
.ls1b{letter-spacing:-0.026400px;}
.ls3{letter-spacing:-0.025056px;}
.ls6{letter-spacing:-0.024000px;}
.ls22{letter-spacing:-0.021600px;}
.ls2a{letter-spacing:-0.019200px;}
.ls1c{letter-spacing:-0.016800px;}
.ls13{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012000px;}
.ls11{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.007200px;}
.ls19{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002400px;}
.ls29{letter-spacing:0.002784px;}
.lsd{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.007200px;}
.ls3e{letter-spacing:0.008160px;}
.lse{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.012000px;}
.ls16{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.016800px;}
.ls4{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.021600px;}
.ls32{letter-spacing:0.022272px;}
.lsc{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.026400px;}
.ls18{letter-spacing:0.027840px;}
.ls31{letter-spacing:0.030624px;}
.ls25{letter-spacing:0.031200px;}
.ls2b{letter-spacing:0.038400px;}
.ls23{letter-spacing:0.040800px;}
.ls21{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.043824px;}
.lsf{letter-spacing:0.045600px;}
.ls2e{letter-spacing:0.052800px;}
.ls1d{letter-spacing:0.055200px;}
.ls28{letter-spacing:0.072000px;}
.ls39{letter-spacing:0.086458px;}
.ls26{letter-spacing:0.096000px;}
.ls3c{letter-spacing:0.097440px;}
.ls37{letter-spacing:0.098466px;}
.ls14{letter-spacing:0.100224px;}
.ls30{letter-spacing:0.103008px;}
.ls15{letter-spacing:0.105792px;}
.ls33{letter-spacing:0.108576px;}
.ls27{letter-spacing:0.115536px;}
.ls1e{letter-spacing:0.116928px;}
.ls3b{letter-spacing:0.119712px;}
.ls2d{letter-spacing:0.128064px;}
.ls3a{letter-spacing:0.132088px;}
.ls1{letter-spacing:0.155376px;}
.ls34{letter-spacing:0.203232px;}
.ls40{letter-spacing:1.224000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws57{word-spacing:-4.080000px;}
.ws20{word-spacing:-3.079200px;}
.ws56{word-spacing:-1.530000px;}
.ws2a{word-spacing:-1.161600px;}
.ws1d{word-spacing:-1.154400px;}
.ws3f{word-spacing:-1.142400px;}
.ws55{word-spacing:-1.097520px;}
.ws58{word-spacing:-1.077120px;}
.ws27{word-spacing:-0.952800px;}
.ws30{word-spacing:-0.931200px;}
.ws31{word-spacing:-0.919200px;}
.ws42{word-spacing:-0.916800px;}
.ws28{word-spacing:-0.912000px;}
.ws3e{word-spacing:-0.904800px;}
.ws29{word-spacing:-0.902400px;}
.ws40{word-spacing:-0.888000px;}
.ws51{word-spacing:-0.693600px;}
.ws4e{word-spacing:-0.681600px;}
.ws38{word-spacing:-0.676800px;}
.ws17{word-spacing:-0.672000px;}
.ws37{word-spacing:-0.669600px;}
.ws50{word-spacing:-0.662400px;}
.ws4d{word-spacing:-0.657600px;}
.ws39{word-spacing:-0.636000px;}
.ws4f{word-spacing:-0.578400px;}
.ws24{word-spacing:-0.458400px;}
.ws25{word-spacing:-0.456000px;}
.ws45{word-spacing:-0.261696px;}
.ws15{word-spacing:-0.211200px;}
.ws2d{word-spacing:-0.206400px;}
.ws52{word-spacing:-0.204000px;}
.ws35{word-spacing:-0.196800px;}
.ws2b{word-spacing:-0.192000px;}
.ws3a{word-spacing:-0.186528px;}
.ws4b{word-spacing:-0.178176px;}
.ws53{word-spacing:-0.177600px;}
.ws14{word-spacing:-0.164256px;}
.ws2e{word-spacing:-0.151392px;}
.ws48{word-spacing:-0.146498px;}
.ws19{word-spacing:-0.086304px;}
.ws1{word-spacing:-0.079680px;}
.ws2f{word-spacing:-0.061248px;}
.ws2{word-spacing:-0.033408px;}
.ws1e{word-spacing:-0.007200px;}
.ws3b{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.002400px;}
.ws23{word-spacing:0.004800px;}
.ws34{word-spacing:0.007200px;}
.ws33{word-spacing:0.009600px;}
.ws2c{word-spacing:0.016800px;}
.wsc{word-spacing:0.021600px;}
.wsb{word-spacing:0.024000px;}
.ws4{word-spacing:0.026400px;}
.ws3{word-spacing:0.028800px;}
.ws47{word-spacing:0.028819px;}
.wsa{word-spacing:0.031200px;}
.ws16{word-spacing:0.033600px;}
.ws9{word-spacing:0.036000px;}
.wse{word-spacing:0.038400px;}
.ws18{word-spacing:0.040800px;}
.ws49{word-spacing:0.040827px;}
.wsd{word-spacing:0.043200px;}
.ws11{word-spacing:0.045600px;}
.ws1c{word-spacing:0.048000px;}
.ws8{word-spacing:0.050400px;}
.ws1a{word-spacing:0.052800px;}
.ws6{word-spacing:0.055200px;}
.ws10{word-spacing:0.057600px;}
.ws7{word-spacing:0.060000px;}
.ws12{word-spacing:0.062400px;}
.ws1f{word-spacing:0.064032px;}
.ws43{word-spacing:0.064800px;}
.ws32{word-spacing:0.067200px;}
.ws26{word-spacing:0.069600px;}
.ws5{word-spacing:0.072000px;}
.ws44{word-spacing:0.072384px;}
.ws54{word-spacing:0.073440px;}
.ws1b{word-spacing:0.074400px;}
.ws3d{word-spacing:0.077952px;}
.ws13{word-spacing:0.080736px;}
.ws4c{word-spacing:0.083520px;}
.ws36{word-spacing:0.084000px;}
.ws22{word-spacing:0.151200px;}
.ws3c{word-spacing:0.153600px;}
.ws41{word-spacing:0.158688px;}
.ws21{word-spacing:0.199200px;}
.ws4a{word-spacing:5.365174px;}
.ws46{word-spacing:5.564507px;}
._1{margin-left:-1.008000px;}
._0{width:1.075680px;}
._9{width:4.747104px;}
._6{width:29.712000px;}
._7{width:31.224000px;}
._8{width:35.496000px;}
._4{width:39.096000px;}
._5{width:52.544640px;}
._2{width:58.632000px;}
._3{width:60.024000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs5{font-size:24.016000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:40.800000px;}
.fs4{font-size:48.000000px;}
.y42{bottom:104.973705px;}
.y76{bottom:107.485480px;}
.y0{bottom:116.141121px;}
.y75{bottom:123.164532px;}
.y3d{bottom:127.938378px;}
.y74{bottom:138.843583px;}
.y3c{bottom:143.617430px;}
.y73{bottom:154.388625px;}
.y72{bottom:170.067676px;}
.y3b{bottom:170.419227px;}
.y71{bottom:185.746728px;}
.y3a{bottom:197.221024px;}
.y70{bottom:203.167896px;}
.y38{bottom:212.765843px;}
.y39{bottom:212.766066px;}
.y6f{bottom:218.712938px;}
.y36{bottom:228.444671px;}
.y37{bottom:228.444894px;}
.y6e{bottom:234.391989px;}
.y6d{bottom:250.737065px;}
.y35{bottom:255.246468px;}
.y34{bottom:270.925519px;}
.y77{bottom:276.555460px;}
.y33{bottom:286.470561px;}
.y32{bottom:288.346687px;}
.y79{bottom:304.348923px;}
.y2b{bottom:317.292405px;}
.y7c{bottom:331.572849px;}
.y2a{bottom:344.094202px;}
.y7a{bottom:359.753598px;}
.y29{bottom:359.773253px;}
.y28{bottom:377.596448px;}
.y78{bottom:388.344415px;}
.y27{bottom:393.275499px;}
.y26{bottom:411.098694px;}
.y7b{bottom:416.251786px;}
.y25{bottom:426.777746px;}
.y24{bottom:442.456797px;}
.y23{bottom:460.279992px;}
.y66{bottom:473.721093px;}
.y22{bottom:475.959043px;}
.y21{bottom:491.504085px;}
.y65{bottom:501.996989px;}
.y20{bottom:507.183137px;}
.y64{bottom:517.676040px;}
.y1f{bottom:522.862188px;}
.y63{bottom:535.767253px;}
.y1e{bottom:540.685383px;}
.y1d{bottom:556.364434px;}
.y62{bottom:559.017812px;}
.y1c{bottom:575.661728px;}
.y61{bottom:576.438980px;}
.y60{bottom:592.118032px;}
.y41{bottom:593.619379px;}
.y1b{bottom:603.267579px;}
.y5f{bottom:608.467128px;}
.y1a{bottom:618.812622px;}
.y5e{bottom:631.717687px;}
.y19{bottom:636.769826px;}
.y5d{bottom:647.396738px;}
.y18{bottom:654.593021px;}
.y5c{bottom:663.745834px;}
.y17{bottom:673.218125px;}
.y5b{bottom:686.996393px;}
.y40{bottom:690.373866px;}
.y5a{bottom:702.675445px;}
.y59{bottom:718.354496px;}
.y58{bottom:734.703592px;}
.y3f{bottom:738.751110px;}
.y57{bottom:757.954151px;}
.y56{bottom:773.633202px;}
.y3e{bottom:787.128354px;}
.y55{bottom:789.982298px;}
.y31{bottom:795.838714px;}
.y2f{bottom:811.383757px;}
.y54{bottom:813.232857px;}
.y2c{bottom:819.290064px;}
.y2d{bottom:819.290287px;}
.y2e{bottom:827.062808px;}
.y53{bottom:828.911909px;}
.y30{bottom:842.741859px;}
.y52{bottom:844.456951px;}
.y51{bottom:860.940056px;}
.y16{bottom:867.935325px;}
.y50{bottom:889.215952px;}
.y15{bottom:898.355365px;}
.y4f{bottom:907.039147px;}
.y14{bottom:914.034416px;}
.y4e{bottom:924.862342px;}
.y13{bottom:929.579458px;}
.y4d{bottom:942.819546px;}
.y12{bottom:945.258510px;}
.y11{bottom:960.937561px;}
.y4c{bottom:969.621343px;}
.y10{bottom:978.760756px;}
.y4b{bottom:985.166386px;}
.yf{bottom:994.439807px;}
.y4a{bottom:1000.845437px;}
.ye{bottom:1012.263002px;}
.y49{bottom:1016.524488px;}
.yd{bottom:1027.942054px;}
.y48{bottom:1032.069530px;}
.yc{bottom:1045.765249px;}
.y47{bottom:1047.748582px;}
.yb{bottom:1061.444300px;}
.y46{bottom:1063.427633px;}
.y45{bottom:1078.972675px;}
.ya{bottom:1079.267495px;}
.y9{bottom:1094.946546px;}
.y44{bottom:1099.878300px;}
.y8{bottom:1112.769741px;}
.y43{bottom:1126.680097px;}
.y7{bottom:1128.448793px;}
.y67{bottom:1141.160215px;}
.y6{bottom:1143.993835px;}
.y5{bottom:1166.373336px;}
.y6b{bottom:1181.523212px;}
.y6c{bottom:1181.536622px;}
.y4{bottom:1187.278737px;}
.y68{bottom:1207.766254px;}
.y69{bottom:1207.819894px;}
.y6a{bottom:1207.833303px;}
.y3{bottom:1211.802605px;}
.y2{bottom:1215.688642px;}
.y1{bottom:1273.580524px;}
.h5{height:22.440000px;}
.h9{height:22.454960px;}
.h8{height:23.994141px;}
.h4{height:26.030400px;}
.h2{height:33.660000px;}
.h3{height:37.250400px;}
.ha{height:38.148000px;}
.h6{height:44.880000px;}
.h1{height:1111.157837px;}
.h7{height:1122.325252px;}
.h0{height:1367.523726px;}
.w2{width:798.470204px;}
.w1{width:799.586946px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x11{left:57.740898px;}
.x10{left:136.421147px;}
.x15{left:146.426928px;}
.x0{left:156.343816px;}
.x4{left:163.490962px;}
.x3{left:196.725190px;}
.xd{left:216.290949px;}
.x5{left:258.235538px;}
.xe{left:263.998148px;}
.x16{left:272.663392px;}
.x13{left:284.273609px;}
.xb{left:322.425842px;}
.x6{left:352.845882px;}
.x7{left:447.590234px;}
.x8{left:542.200578px;}
.x9{left:636.944931px;}
.x12{left:702.351956px;}
.x14{left:706.736971px;}
.xc{left:708.103925px;}
.xa{left:731.555274px;}
.x1{left:808.744226px;}
.x2{left:898.251061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3f{letter-spacing:-0.852480pt;}
.ls36{letter-spacing:-0.137635pt;}
.ls1f{letter-spacing:-0.090263pt;}
.ls2f{letter-spacing:-0.063041pt;}
.ls20{letter-spacing:-0.061608pt;}
.ls3d{letter-spacing:-0.055877pt;}
.ls38{letter-spacing:-0.050179pt;}
.ls35{letter-spacing:-0.040143pt;}
.ls41{letter-spacing:-0.038971pt;}
.ls24{letter-spacing:-0.035818pt;}
.ls42{letter-spacing:-0.026792pt;}
.ls2c{letter-spacing:-0.021491pt;}
.ls1a{letter-spacing:-0.018626pt;}
.ls1b{letter-spacing:-0.015760pt;}
.ls3{letter-spacing:-0.014958pt;}
.ls6{letter-spacing:-0.014327pt;}
.ls22{letter-spacing:-0.012895pt;}
.ls2a{letter-spacing:-0.011462pt;}
.ls1c{letter-spacing:-0.010029pt;}
.ls13{letter-spacing:-0.008596pt;}
.ls8{letter-spacing:-0.007164pt;}
.ls11{letter-spacing:-0.005731pt;}
.ls7{letter-spacing:-0.004298pt;}
.ls19{letter-spacing:-0.002865pt;}
.ls9{letter-spacing:-0.001433pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.001433pt;}
.ls29{letter-spacing:0.001662pt;}
.lsd{letter-spacing:0.002865pt;}
.ls17{letter-spacing:0.004298pt;}
.ls3e{letter-spacing:0.004871pt;}
.lse{letter-spacing:0.005731pt;}
.lsa{letter-spacing:0.007164pt;}
.ls16{letter-spacing:0.008596pt;}
.lsb{letter-spacing:0.010029pt;}
.ls4{letter-spacing:0.011462pt;}
.ls5{letter-spacing:0.012895pt;}
.ls32{letter-spacing:0.013296pt;}
.lsc{letter-spacing:0.014327pt;}
.ls10{letter-spacing:0.015760pt;}
.ls18{letter-spacing:0.016620pt;}
.ls31{letter-spacing:0.018282pt;}
.ls25{letter-spacing:0.018626pt;}
.ls2b{letter-spacing:0.022924pt;}
.ls23{letter-spacing:0.024357pt;}
.ls21{letter-spacing:0.025789pt;}
.ls2{letter-spacing:0.026162pt;}
.lsf{letter-spacing:0.027222pt;}
.ls2e{letter-spacing:0.031520pt;}
.ls1d{letter-spacing:0.032953pt;}
.ls28{letter-spacing:0.042982pt;}
.ls39{letter-spacing:0.051613pt;}
.ls26{letter-spacing:0.057310pt;}
.ls3c{letter-spacing:0.058169pt;}
.ls37{letter-spacing:0.058781pt;}
.ls14{letter-spacing:0.059831pt;}
.ls30{letter-spacing:0.061493pt;}
.ls15{letter-spacing:0.063155pt;}
.ls33{letter-spacing:0.064817pt;}
.ls27{letter-spacing:0.068972pt;}
.ls1e{letter-spacing:0.069803pt;}
.ls3b{letter-spacing:0.071465pt;}
.ls2d{letter-spacing:0.076451pt;}
.ls3a{letter-spacing:0.078853pt;}
.ls1{letter-spacing:0.092756pt;}
.ls34{letter-spacing:0.121324pt;}
.ls40{letter-spacing:0.730697pt;}
.ws57{word-spacing:-2.435658pt;}
.ws20{word-spacing:-1.838205pt;}
.ws56{word-spacing:-0.913372pt;}
.ws2a{word-spacing:-0.693446pt;}
.ws1d{word-spacing:-0.689148pt;}
.ws3f{word-spacing:-0.681984pt;}
.ws55{word-spacing:-0.655192pt;}
.ws58{word-spacing:-0.643014pt;}
.ws27{word-spacing:-0.568798pt;}
.ws30{word-spacing:-0.555903pt;}
.ws31{word-spacing:-0.548739pt;}
.ws42{word-spacing:-0.547307pt;}
.ws28{word-spacing:-0.544441pt;}
.ws3e{word-spacing:-0.540143pt;}
.ws29{word-spacing:-0.538710pt;}
.ws40{word-spacing:-0.530114pt;}
.ws51{word-spacing:-0.414062pt;}
.ws4e{word-spacing:-0.406898pt;}
.ws38{word-spacing:-0.404033pt;}
.ws17{word-spacing:-0.401167pt;}
.ws37{word-spacing:-0.399734pt;}
.ws50{word-spacing:-0.395436pt;}
.ws4d{word-spacing:-0.392571pt;}
.ws39{word-spacing:-0.379676pt;}
.ws4f{word-spacing:-0.345290pt;}
.ws24{word-spacing:-0.273653pt;}
.ws25{word-spacing:-0.272221pt;}
.ws45{word-spacing:-0.156226pt;}
.ws15{word-spacing:-0.126081pt;}
.ws2d{word-spacing:-0.123216pt;}
.ws52{word-spacing:-0.121783pt;}
.ws35{word-spacing:-0.117485pt;}
.ws2b{word-spacing:-0.114619pt;}
.ws3a{word-spacing:-0.111353pt;}
.ws4b{word-spacing:-0.106367pt;}
.ws53{word-spacing:-0.106023pt;}
.ws14{word-spacing:-0.098057pt;}
.ws2e{word-spacing:-0.090377pt;}
.ws48{word-spacing:-0.087455pt;}
.ws19{word-spacing:-0.051521pt;}
.ws1{word-spacing:-0.047567pt;}
.ws2f{word-spacing:-0.036564pt;}
.ws2{word-spacing:-0.019944pt;}
.ws1e{word-spacing:-0.004298pt;}
.ws3b{word-spacing:-0.002865pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.001433pt;}
.ws23{word-spacing:0.002865pt;}
.ws34{word-spacing:0.004298pt;}
.ws33{word-spacing:0.005731pt;}
.ws2c{word-spacing:0.010029pt;}
.wsc{word-spacing:0.012895pt;}
.wsb{word-spacing:0.014327pt;}
.ws4{word-spacing:0.015760pt;}
.ws3{word-spacing:0.017193pt;}
.ws47{word-spacing:0.017204pt;}
.wsa{word-spacing:0.018626pt;}
.ws16{word-spacing:0.020058pt;}
.ws9{word-spacing:0.021491pt;}
.wse{word-spacing:0.022924pt;}
.ws18{word-spacing:0.024357pt;}
.ws49{word-spacing:0.024373pt;}
.wsd{word-spacing:0.025789pt;}
.ws11{word-spacing:0.027222pt;}
.ws1c{word-spacing:0.028655pt;}
.ws8{word-spacing:0.030088pt;}
.ws1a{word-spacing:0.031520pt;}
.ws6{word-spacing:0.032953pt;}
.ws10{word-spacing:0.034386pt;}
.ws7{word-spacing:0.035818pt;}
.ws12{word-spacing:0.037251pt;}
.ws1f{word-spacing:0.038225pt;}
.ws43{word-spacing:0.038684pt;}
.ws32{word-spacing:0.040117pt;}
.ws26{word-spacing:0.041549pt;}
.ws5{word-spacing:0.042982pt;}
.ws44{word-spacing:0.043211pt;}
.ws54{word-spacing:0.043842pt;}
.ws1b{word-spacing:0.044415pt;}
.ws3d{word-spacing:0.046535pt;}
.ws13{word-spacing:0.048197pt;}
.ws4c{word-spacing:0.049859pt;}
.ws36{word-spacing:0.050146pt;}
.ws22{word-spacing:0.090263pt;}
.ws3c{word-spacing:0.091695pt;}
.ws41{word-spacing:0.094733pt;}
.ws21{word-spacing:0.118917pt;}
.ws4a{word-spacing:3.202874pt;}
.ws46{word-spacing:3.321871pt;}
._1{margin-left:-0.601751pt;}
._0{width:0.642154pt;}
._9{width:2.833902pt;}
._6{width:17.737318pt;}
._7{width:18.639944pt;}
._8{width:21.190221pt;}
._4{width:23.339331pt;}
._5{width:31.367831pt;}
._2{width:35.001832pt;}
._3{width:35.832821pt;}
.fs3{font-size:14.327397pt;}
.fs5{font-size:14.336949pt;}
.fs2{font-size:16.619781pt;}
.fs0{font-size:21.491096pt;}
.fs1{font-size:23.783480pt;}
.fs6{font-size:24.356576pt;}
.fs4{font-size:28.654795pt;}
.y42{bottom:62.666667pt;}
.y76{bottom:64.166133pt;}
.y0{bottom:69.333333pt;}
.y75{bottom:73.526133pt;}
.y3d{bottom:76.376000pt;}
.y74{bottom:82.886133pt;}
.y3c{bottom:85.736000pt;}
.y73{bottom:92.166133pt;}
.y72{bottom:101.526133pt;}
.y3b{bottom:101.736000pt;}
.y71{bottom:110.886133pt;}
.y3a{bottom:117.736000pt;}
.y70{bottom:121.286133pt;}
.y38{bottom:127.015867pt;}
.y39{bottom:127.016000pt;}
.y6f{bottom:130.566133pt;}
.y36{bottom:136.375733pt;}
.y37{bottom:136.375867pt;}
.y6e{bottom:139.926133pt;}
.y6d{bottom:149.683733pt;}
.y35{bottom:152.375733pt;}
.y34{bottom:161.735733pt;}
.y77{bottom:165.096667pt;}
.y33{bottom:171.015733pt;}
.y32{bottom:172.135733pt;}
.y79{bottom:181.688667pt;}
.y2b{bottom:189.415600pt;}
.y7c{bottom:197.940667pt;}
.y2a{bottom:205.415600pt;}
.y7a{bottom:214.763867pt;}
.y29{bottom:214.775600pt;}
.y28{bottom:225.415600pt;}
.y78{bottom:231.831867pt;}
.y27{bottom:234.775600pt;}
.y26{bottom:245.415600pt;}
.y7b{bottom:248.491867pt;}
.y25{bottom:254.775600pt;}
.y24{bottom:264.135600pt;}
.y23{bottom:274.775600pt;}
.y66{bottom:282.799600pt;}
.y22{bottom:284.135600pt;}
.y21{bottom:293.415600pt;}
.y65{bottom:299.679600pt;}
.y20{bottom:302.775600pt;}
.y64{bottom:309.039600pt;}
.y1f{bottom:312.135600pt;}
.y63{bottom:319.839600pt;}
.y1e{bottom:322.775600pt;}
.y1d{bottom:332.135600pt;}
.y62{bottom:333.719600pt;}
.y1c{bottom:343.655600pt;}
.y61{bottom:344.119600pt;}
.y60{bottom:353.479600pt;}
.y41{bottom:354.375867pt;}
.y1b{bottom:360.135600pt;}
.y5f{bottom:363.239600pt;}
.y1a{bottom:369.415600pt;}
.y5e{bottom:377.119600pt;}
.y19{bottom:380.135600pt;}
.y5d{bottom:386.479600pt;}
.y18{bottom:390.775600pt;}
.y5c{bottom:396.239600pt;}
.y17{bottom:401.894320pt;}
.y5b{bottom:410.119600pt;}
.y40{bottom:412.135867pt;}
.y5a{bottom:419.479600pt;}
.y59{bottom:428.839600pt;}
.y58{bottom:438.599600pt;}
.y3f{bottom:441.015867pt;}
.y57{bottom:452.479600pt;}
.y56{bottom:461.839600pt;}
.y3e{bottom:469.895867pt;}
.y55{bottom:471.599600pt;}
.y31{bottom:475.095733pt;}
.y2f{bottom:484.375733pt;}
.y54{bottom:485.479600pt;}
.y2c{bottom:489.095600pt;}
.y2d{bottom:489.095733pt;}
.y2e{bottom:493.735733pt;}
.y53{bottom:494.839600pt;}
.y30{bottom:503.095733pt;}
.y52{bottom:504.119600pt;}
.y51{bottom:513.959600pt;}
.y16{bottom:518.135600pt;}
.y50{bottom:530.839600pt;}
.y15{bottom:536.295600pt;}
.y4f{bottom:541.479600pt;}
.y14{bottom:545.655600pt;}
.y4e{bottom:552.119600pt;}
.y13{bottom:554.935600pt;}
.y4d{bottom:562.839600pt;}
.y12{bottom:564.295600pt;}
.y11{bottom:573.655600pt;}
.y4c{bottom:578.839600pt;}
.y10{bottom:584.295600pt;}
.y4b{bottom:588.119600pt;}
.yf{bottom:593.655600pt;}
.y4a{bottom:597.479600pt;}
.ye{bottom:604.295600pt;}
.y49{bottom:606.839600pt;}
.yd{bottom:613.655600pt;}
.y48{bottom:616.119600pt;}
.yc{bottom:624.295600pt;}
.y47{bottom:625.479600pt;}
.yb{bottom:633.655600pt;}
.y46{bottom:634.839600pt;}
.y45{bottom:644.119600pt;}
.ya{bottom:644.295600pt;}
.y9{bottom:653.655600pt;}
.y44{bottom:656.599733pt;}
.y8{bottom:664.295600pt;}
.y43{bottom:672.599733pt;}
.y7{bottom:673.655600pt;}
.y67{bottom:681.244000pt;}
.y6{bottom:682.935600pt;}
.y5{bottom:696.295600pt;}
.y6b{bottom:705.339696pt;}
.y6c{bottom:705.347701pt;}
.y4{bottom:708.775600pt;}
.y68{bottom:721.006133pt;}
.y69{bottom:721.038155pt;}
.y6a{bottom:721.046160pt;}
.y3{bottom:723.415733pt;}
.y2{bottom:725.735600pt;}
.y1{bottom:760.295600pt;}
.h5{height:13.396117pt;}
.h9{height:13.405047pt;}
.h8{height:14.323900pt;}
.h4{height:15.539495pt;}
.h2{height:20.094175pt;}
.h3{height:22.237554pt;}
.ha{height:22.773398pt;}
.h6{height:26.792233pt;}
.h1{height:663.333333pt;}
.h7{height:670.000000pt;}
.h0{height:816.377333pt;}
.w2{width:476.666667pt;}
.w1{width:477.333333pt;}
.w0{width:570.708000pt;}
.xf{left:0.000000pt;}
.x11{left:34.469867pt;}
.x10{left:81.440000pt;}
.x15{left:87.413200pt;}
.x0{left:93.333333pt;}
.x4{left:97.600000pt;}
.x3{left:117.440000pt;}
.xd{left:129.120267pt;}
.x5{left:154.160133pt;}
.xe{left:157.600267pt;}
.x16{left:162.773200pt;}
.x13{left:169.704208pt;}
.xb{left:192.480133pt;}
.x6{left:210.640133pt;}
.x7{left:267.200133pt;}
.x8{left:323.680133pt;}
.x9{left:380.240133pt;}
.x12{left:419.286485pt;}
.x14{left:421.904229pt;}
.xc{left:422.720267pt;}
.xa{left:436.720133pt;}
.x1{left:482.800000pt;}
.x2{left:536.233333pt;}
}
